body{ font-family:Arial,"\5b8b\4f53"; font-size:12px; background-color:#ffffff;}

.bigfoot{ height:67px; padding-top:10px; background-color:#bcfff9; }

/*Footer
----------------------------------------------------*/ 

.global-footer, .global-footer a:link, .global-footer a:visited,
.global-footer a:active ,.global-footer a:hover {
	color: #3f9d8d; 
}
.global-footer {
	filter:alpha(opacity=70); -moz-opacity: 0.70; opacity: 0.70;
}



/*Content
------------*/
#wrap-in{ background:url(http://ue3.17173.itc.cn/images/mljh/2012/topbj.jpg) center top no-repeat}

#header{ position:relative; width:970px; height:378px; margin:0 auto}
#header .logo,#header .bbs{ display:block; overflow:hidden; position:absolute; line-height:999em}
#header .logo{ bottom:227px; left:50px; width:370px; height:210px}
#header .bbs{ bottom:98px; right:23px; width:140px; height:140px}

.nav{ position:absolute; bottom:80px; left:32px; height:38px}
.nav-in,.fast-track,.org-track{ overflow:hidden; *zoom:1}
.nav-in{ padding-top:3px;}
.nav-item{ float:left; height:38px}
.nav-con{ display:inline-block; overflow:hidden; height:38px; padding:0 15px; font:normal 16px/38px "\5fae\8f6f\96c5\9ed1"; text-align:center; color:#fff096}
.nav-con:hover{ color:#fff100; text-decoration: underline;}

.fast-track{ position:absolute; left:15px; bottom:0; width:775px; height:70px;}
.fast-track .item{ position:relative; float:left; margin-top:10px; padding-left:20px; font-size:0; line-height:1.231; white-space:nowrap;}
.fast-track .aline{ float:none;}
.fast-track .tit,.fast-track .con{ display:inline; *zoom:1; font-size:12px;}
.fast-track .tit{ color:#ffef88}
.fast-track a{ color:#fefefe}
.fast-track a:hover{ text-decoration:underline}
.fast-track .sep{ margin:0 7px 0 6px; color:#4e3c2d}

.org-track{ position:absolute; right:10px; bottom:0; width:148px; height:125px}
.org-track .hd{ }
.org-track .tit{ overflow:hidden; height:44px; font:bold 14px/999em "\5fae\8f6f\96c5\9ed1"; color:#fff}
.org-track .bd{ font-size:0; text-align:center; margin-top:10px;}
.org-track .bd a{ display:inline-block; margin-top:5px; padding:0 5px; font-size:12px; color:#fefefe; white-space:nowrap}
.org-track .bd a:hover{ text-decoration:underline}

.blue,.blue a{color:#068070; }
.blue a:hover{ text-decoration:underline; }
.green,.green a{color:#40aa9c; }
.green a:hover{ text-decoration:underline; }
.gray2,.gray2 a{color:#d1c0a5; }
.gray2 a:hover{ text-decoration:underline; }
.coffee,.coffee a{color:#635c57; }
.coffee a:hover{ text-decoration:underline; }
.green1,.green1 a{ color: #3f9d8d; }
.green1 a:hover{ text-decoration:underline; }

.fs16{ font-size:16px;}


#content{margin-top:9px; }


.gb-list2{ overflow:hidden; *zoom:1; font-size:0; text-align:center}
.gb-list2-item{ display:inline-block; *display:inline; *zoom:1; vertical-align:top}
@media all and (-webkit-min-device-pixel-ratio:0){.gb-list2{letter-spacing:-4px; word-spacing:-4px}.gb-list2-item{letter-spacing:normal; word-spacing:normal}}
.gb-list2-con,.gb-list2-c1,.gb-list2-c2,.gb-list2 .txt,.gb-list2 .tit{ display:block; *zoom:1; overflow:hidden; cursor:pointer}
.gb-list2-con{ margin-left:auto; margin-right:auto}
*html .gb-list2-con:hover{ direction:ltr; }
.gb-list2-c2{ font-size:12px}
.gb-list2 .txt{ width:98%; margin-left:auto; margin-right:auto; text-overflow:ellipsis}
.gb-list2 .cover,.gb-list2 .mask{ display:none; overflow:hidden; position:absolute}
.gb-list2 .cover{ z-index:2}
.gb-list2 .mask{ z-index:-1; top:0; left:0; width:100%; height:100%; background:#000; filter:alpha(opacity:50); opacity:.5}
:root .gb-list2 .mask{filter:none \0}

.ep-list1{ width:250px}
.ep-list1 .gb-list2-item{ display:block}
.ep-list1 .gb-list2-con{ position:relative; width:240px; color:#c5b59d; border:5px solid #4d433f; background:#4d433f;}
.ep-list1 .gb-list2-con:hover{ text-decoration:none}
.ep-list1 .gb-list2-c1{ position:relative}
.ep-list1 .gb-list2-c2{ position:absolute; z-index:2; bottom:0; left:0; padding:10px 8px; text-align:left}
.ep-list1 .avatar{ width:240px; height:330px}
.ep-list1 .txt{ height:60px}
.ep-list1 .tit{ font-size:16px; font-weight:bold}
.ep-list1 .cover{ display:block; width:100px; height:200px; top:0; left:50%; margin-left:-50px; _margin-top:-100px; _padding-top:100px; background: url(http://ue3.17173.itc.cn/images/xiumo/2012/csg-5024b66659c06.png) 0 -1928px no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='http://ue2.17173.itc.cn/images/sxsj/2012/temp-games-video.png')}
.ep-list1 .mask{ display:block; height:80px; padding:10px 8px}


.ep-list2{ width:650px}
.ep-list2 .gb-list2-item{ width:24.99%; margin-bottom:35px}
.ep-list2 .gb-list2-con{ width:130px; padding:2px; color:#af9a82; border:1px solid #2b211c; background:#2b211c; line-height:20px; }
.ep-list2 .gb-list2-con:hover{ color:#c5b59d; border:1px solid #541f1f; background:#541f1f; text-decoration:none}
.ep-list2 .gb-list2-c1{ position:relative}
.ep-list2 .gb-list2-c2{ padding:5px; text-align:left}
.ep-list2 .avatar{ width:130px; height:100px}
.ep-list2 .txt{ height:36px}
.ep-list2 .cover{ display:block; left:45px; top:37px; width:35px; height:27px; background: url(http://ue3.17173.itc.cn/images/xiumo/2012/csg-5024b66659c06.png) -1000px 0 no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='http://ue1.17173.itc.cn/images/cfpl/2012/video-cover.png')}
.ep-list2 .gb-list2-con:hover .cover{ display:none; _filter:none}



.seenone{  margin:0px auto;width:970px; background: url(http://ue1.17173.itc.cn/images/mljh/2012/index_14a.jpg) repeat-y top left; }
.seenone-t{ width:970px;background: url(http://ue3.17173.itc.cn/images/mljh/2012/index_05.jpg) no-repeat top left; }
.seenone-b{ width:970px;background: url(http://ue1.17173.itc.cn/images/mljh/2012/index_15.jpg) no-repeat bottom left; }

.seenone-nav{ margin:0px; }
.seenone-nav-l{ float:left; width:385px; display:inline; }
.seenone-nav-r{ float:right; width:581px; display:inline;  }

.redian{width:385px;}
.rdnews{ margin:0px auto; width:370px; height:110px;padding-top:16px;}
.rowone{ width:370px;margin:0px auto; clear:both;text-align: center;}
.rowone a{ padding: 5px 0 0px; text-align: center; font-size: 14px; font-weight:bold;}
.rowone a:hover { text-decoration:underline; }

.rowtwo{ width:370px;margin:0px auto; clear:both; text-align: center;}
.rowtwo a{ clear: both; text-align: center; line-height:28px;}
.rowtwo a:hover { text-decoration:underline; color: #CC0000; }

.newsnav{ background: url(http://ue1.17173.itc.cn/images/mljh/2012/index_03.jpg) no-repeat top left; padding-top:13px;}
/*the cate-box2*/
.cate-box2{ margin:0px auto; width:369px; }
.cate-box2 .hd{ height:35px; background: url(http://ue3.17173.itc.cn/images/mljh/2012/csg-5045a41a69507.png) no-repeat top left;background-position: 0 -608px; padding-left:17px;}
.cate-tab2{ padding:0px;}
.cate-tab2 li{ float:left; margin-right:20px;}
.cate-tab2 li a{ display:block; width:86px; height:35px; text-align:center; line-height:35px;font-weight: bold; cursor:pointer; font-size:14px; color:#ffffff;}
.cate-tab2 li a.current{ background: url(http://ue3.17173.itc.cn/images/mljh/2012/csg-5045a41a69507.png) no-repeat top left;background-position: 0 -1528px; color:#ffffff; font-weight: bold;}
.more{ float:right; line-height:35px; padding-right:10px; }
.more a{ padding-left:7px;}
.more a:hover{ text-decoration:underline;}
.style-22{ float:right;line-height:30px; }
.style-22 a{ padding:0px 4px;}
.style-22 a.current{ background-position:0 -700px;}
.cate-pane2{ margin:0px auto; width:358px; }

.showlist{ margin:0px; width:358px;clear: both;padding-top:10px;  }

.news-list1{}
     .news-list1 li{ height:26px; line-height:26px; }
     .news-list1 .date{ font-size:12px; color:#8e8e8e;float: right; }
     .news-list1 .tit{ padding-left:15px; background: url(http://ue3.17173.itc.cn/images/mljh/2012/csg-5045a41a69507.png) no-repeat top left; background-position: 0 -65px; }
     .news-list1 .tit a{ font-size:14px; color:#52524f;}
     .news-list1 .tit a:hover{ text-decoration:underline;}

/*search*/
.search{ margin:0px auto; width:376px; height:34px;background: url(http://ue3.17173.itc.cn/images/mljh/2012/csg-5045a41a69507.png) no-repeat top left;background-position: 0 -693px; margin-top:5px;}	
.search .txt{height:23px; line-height:23px; padding:0px 5px; width:142px; border:1px solid #b5bd7d; background-color:#ffffff; color:#8e8e8e;  vertical-align:middle; font-size:12px; border:0px; margin-left:70px; margin-top:4px;}
.search .btn{ height:22px;width:62px; background: url(http://ue3.17173.itc.cn/images/mljh/2012/csg-5045a41a69507.png) no-repeat top left;background-position: 0 -1710px; cursor:pointer; vertical-align:middle; border:0px; margin-top:7px;}
.search .search-select{width:68px; height:23px; border:1px solid #b5bd7d; background-color:#ffffff; color:#8e8e8e; vertical-align:middle; font-size:12px; margin-top:4px;}


.sgnews{ clear: both; margin:0px auto; width:369px; margin-top:12px;}
.sgnews-t{ background: url(http://ue3.17173.itc.cn/images/mljh/2012/csg-5045a41a69507.png) no-repeat top left;background-position: 0 -777px; height:35px;line-height:35px;padding-left:39px;color:#fff;}
.sgnews-t h2 span{ float:right; padding-right:17px;}
.sgnews-t h2 span a:hover{ text-decoration:underline;}
.sgnews-c{ margin:0px auto; width:358px;clear: both; padding-top:3px;}

.news-list3{ padding:8px 0px 15px 0px;}
     .news-list3 li{ height:26px; line-height:26px; }
     .news-list3 .date{ font-size:12px; color:#8e8e8e; float: right; }
     .news-list3 .tit{ padding-left:15px; background: url(http://ue3.17173.itc.cn/images/mljh/2012/csg-5045a41a69507.png) no-repeat top left; background-position: 0 -65px; }
     .news-list3 .tit a{ font-size:14px; color:#52524f;}
     .news-list3 .tit a:hover{ text-decoration:underline;}

.flashnav{ width:570px; height:194px; margin-top:19px;}
.changeBox_a1{float: left;width:570px; height:195px;padding: 0px;position: relative;border: 0px solid #3f3f3f;overflow: hidden;}
.changeBox_a1 .a_bigImg img{position: absolute;top: 0px;left: 0px;display: none;width:570px; height:195px;}
.changeDiv{ position: absolute;top: 0px;left: 0px;display: none;}
.changeDiv h3{position: absolute;left: 0px;bottom: 0px;width: 568px;height: 34px;line-height: 25px;background: #107667;filter: alpha(opacity=90);opacity: 0.9; padding-left:10px;}
.changeDiv h3 .title{color: #fff;font-size: 16px;clear: both;display: block;padding-top: 3px;line-height: 25px;font-family:"\5fae\8f6f\96c5\9ed1";}
.changeDiv h3 a{display: block;color: #c0bcbc;text-decoration: none;}
.ul_change_a2{position: absolute;right: 10px;bottom: 5px;padding-left: 19px;overflow: hidden;}
.ul_change_a2 li{display: -moz-inline-stack;display: inline-block;*display: inline;*zoom: 1;}
.ul_change_a2 span{display: inline-block;*zoom: 1;font-size: 16px;width: 15px;height: 15px; filter: alpha(opacity=85);opacity: 0.85;cursor: hand;cursor: pointer;margin-left: 3px;background: url(http://ue3.17173.itc.cn/images/mljh/2012/csg-5045a41a69507.png) no-repeat top left;background-position: 0 -127px; }
.ul_change_a2 span.on{background: url(http://ue3.17173.itc.cn/images/mljh/2012/csg-5045a41a69507.png) no-repeat top left;background-position: 0 -192px;}

.zhiliao{ margin-top:5px; height:247px; background: url(http://ue3.17173.itc.cn/images/mljh/2012/index_08.jpg) no-repeat top left; }
.zlnav{ width:545px; margin:0px auto;padding-bottom:13px; }
.zlnav-l{ float:left; width:87px; height:28px; margin-top:10px;background: url(http://ue3.17173.itc.cn/images/mljh/2012/csg-5045a41a69507.png) no-repeat top left;background-position: 0 -530px; text-align:left; line-height:28px; text-align:center;  }
.zlnav-l1{ float:left; width:87px; height:28px; margin-top:10px;background: url(http://ue3.17173.itc.cn/images/mljh/2012/csg-5045a41a69507.png) no-repeat top left;background-position: 0 -452px; text-align:left; line-height:28px;text-align:center;  }
.zlnav-r{ float:right; width:445px; margin-top:12px; line-height:22px; }
.zlnav-r a{ padding:0px 5px;}
.line1{	background: url(http://ue1.17173.itc.cn/images/mljh/2012/line.jpg) no-repeat bottom left;}

.ztjs{ clear: both; height:260px;margin-top:10px; }
.ztjs h2{padding:0px;margin:0px;height:34px; padding-left:13px; line-height:34px; }
.ztjs h2 span{ float:right; padding-right:17px;}
.ztjs h2 span a:hover{ text-decoration:underline;}
.ztjs ul { padding: 0; margin: 0 auto; width:100%; }
.ztjs li img { width:160px;height:100px; clear:both; padding:1px; background-color:#fff; border:1px solid #a0ded6; }
.ztjs li { float: left; display:inline; margin:2px 9px 0 15px; padding: 0; width: 164px; text-align:center; overflow:hidden; }
.ztjs li span{ line-height:18px;width: 164px; text-align:center; display: block; padding:4px 0px; height:34px;}
.ztjs li a:hover span{ text-decoration:underline;}


.seentwo{  margin:0px auto;width:970px;margin-top:10px; background: url(http://ue2.17173.itc.cn/images/mljh/2012/index_16.jpg) repeat-y top left; }
.seentwo-t{ background: url(http://ue3.17173.itc.cn/images/mljh/2012/index_17.jpg) no-repeat top left; }
.seentwo-b{ background: url(http://ue3.17173.itc.cn/images/mljh/2012/index_20.jpg) no-repeat bottom left; }

.tpzl{ width: 950px; margin:0px auto;padding-top:18px;}


.tplm{ position:relative;}
.tplm{ height:47px;}
.tplm-t h2 { margin: 0; text-align: left;line-height:55px; font-size:14px; color:#ffffff; padding-left:44px; font-weight:bold; float:left; }
.tplm-c{ border:1px solid #040201;background-color:#154169; height:287px; padding-top:12px; border-top:none; }

/*the cate-box*/
.cate-box{ margin:0px auto; width:950px;clear:both; }
.cate-box .cb-hd{float:left; height:47px; background: url(http://ue3.17173.itc.cn/images/mljh/2012/csg-5045a41a69507.png) no-repeat top left;background-position: 0 -862px; margin-left:40px; display:inline;}
.cate-tab{ padding:3px 0 0 7px; width:547px;}
.cate-tab li{ float:left; margin-left:4px;}
.cate-tab li a{ display:block; width:63px; height:44px; text-align:center; line-height:44px; cursor:pointer; font-size:14px; color:#ffffff;}
.cate-tab li a.current{ background-color:#14878b; color:#fff; font-weight: bold;}
.style-2{ float:left; padding-left:44px; font-size:16px; font-weight:bold; line-height:47px; color:#409d8d;}
.style-3{ float:right; padding-right:30px; margin-top:10px;background: url(http://ue3.17173.itc.cn/images/mljh/2012/csg-5045a41a69507.png) no-repeat top left;background-position: 0 -1031px;}
.style-3 a{ cursor: pointer; display: block; width:77px; height:31px; }

.ep-list3{ width:950px;padding-top:10px;}
.mod-con{margin:0px auto;width:950px; }

.pe-co01{width:379px; border-right: 1px dotted #2c2a22; float:left; }
.pe-co02{width:340px; margin-left:14px;border-right: 1px dotted #2c2a22; float:left; display:inline;}
.pe-co03{width:205px; height:384px;float:right;}

.role{ margin:0px auto; width:353px; height:128px;background: url(http://ue1.17173.itc.cn/images/mljh/2012/index_18.jpg) no-repeat top left; margin-top:10px; margin-bottom:10px;}
.role img{ padding:4px 5px; width:343px; height:120px; }
.role-attr1{ margin:0px auto; width:363px;}
.role-attr{ height:22px; line-height:22px; text-align:center; color:#068171;background: url(http://ue3.17173.itc.cn/images/mljh/2012/csg-5045a41a69507.png) no-repeat top left;background-position: 0 -959px; margin-top:10px; }
.role-attr a{color:#068171; padding:0px 3px;line-height:22px;}
.news-list2{ padding:3px 8px;}
     .news-list2 li{ height:24px; line-height:24px;}
	 .news-list2 .date{ font-size:12px; color:#068171;float: right;}
     .news-list2 .tit{ padding-left:10px; }
     .news-list2 .tit a{ font-size:12px; color:#068171;}
     .news-list2 .tit a:hover{ text-decoration:underline;}


.pe-news{ width:318px; padding-top:5px;}
.pe-news-t{ height:35px; line-height:35px; border-bottom:1px solid #cac2b1;}
.pe-news-t h2{color:#068171; text-indent:2px; font-size:14px;font-weight:bold; }
.pe-news-t h2 span{ float:right; padding-right:17px;color:#634c3a; font-size:12px;}
.pe-news-t h2 span a{color:#634c3a;}
.pe-news-t h2 span a:hover{ text-decoration:underline;}



.news-list4{ padding:0px;}
     .news-list4 li{ height:24px; line-height:24px; }
     .news-list4 .date{ font-size:12px; color:#52524f;  float: right; }
     .news-list4 .tit{ padding-left:15px; background: url(http://ue3.17173.itc.cn/images/mljh/2012/csg-5045a41a69507.png) no-repeat top left;background-position: 0 -254px; }
     .news-list4 .tit a{ font-size:12px; color:#52524f;}
     .news-list4 .tit a:hover{ text-decoration:underline;}


.pen-img-list{ padding:10px 0px 0px 20px;}
.pen-img-list li{ width:171px; height:175px; overflow:hidden;}
.pen-img-list li img{ width:160px; height:120px; padding:1px; border:1px solid #e5e5e5;}
.pen-img-list li .title{ color:#08967f; width:161px; padding:3px; line-height:22px;}
.pen-img-list li.hover .title{ color:#08967f; text-decoration:underline;}



.seenthree{  margin:0px auto;width:970px;margin-top:10px; background: url(http://ue2.17173.itc.cn/images/mljh/2012/index_22.jpg) no-repeat top left; height:340px; }
.show-screen{ margin:0px auto;width:950px; }
.ss-co01{ float:left; width:586px;}
.ss-co02{ float:right; width:360px;}

.cate-box1{ margin:0px auto; width:586px; margin-top:4px; clear:both; padding-bottom:8px;}
.cate-box1 .hd{ height:47px; }
.cate-tab1{ float:right;height:47px; padding:0px 4px 0 17px; width:421px;background: url(http://ue3.17173.itc.cn/images/mljh/2012/csg-5045a41a69507.png) no-repeat top left;background-position: 0 -1112px;}
.cate-tab1 li{ float:left; margin-left:2px; display:inline;}
.cate-tab1 li a{ display:block; width:73px; height:47px; text-align:center; line-height:47px; cursor:pointer; font-size:14px; color:#fff;}
.cate-tab1 li a.current{ background: url(http://ue3.17173.itc.cn/images/mljh/2012/csg-5045a41a69507.png) no-repeat top left;background-position: 0 -1613px; color:#fff; font-weight: bold;}
.style-22{ line-height:47px; position:absolute; right:10px;}
.style-22 a{}
.style-22 a:hover{ text-decoration:none;}
.style-21{ float:left;line-height:47px; padding-left:34px; font-size:14px; color:#3f9d8d; font-weight:bold; }
.style-21 a{ padding:0px 4px;}
.comm-list1{ width:582px;border:1px solid #53b7a7; background-color:#fff;  padding-top:10px; margin-top:9px;}
.comm-list1 .gb-list2-con{ color:#5f3c00; }
.comm-list1 .gb-list2-con:hover{ color:#5f3c00; text-decoration:none}
.comm-list1 .gb-list2-c1{ border:2px solid #aa9f96}
.comm-list1 .gb-list2-con:hover .gb-list2-c1{ border-color:#3299ff}
.comm-list1 .gb-list2-c2{ padding:3px; text-align:center}
.comm-list1 .txt{ height:26px;font-size:12px; line-height:26px;}
.cate-pane{ width:582px; }
.cate-pane .gb-list2-item{ width:24.9%;}
.cate-pane .gb-list2-con{ width:120px}
.cate-pane .avatar{ width:120px; height:90px}

.pe-news1{ width:361px; padding-top:9px;}
.pe-news1-t{ height:39px; line-height:39px;}
.pe-news1-t h2{color:#2c9886; text-indent:9px; font-size:14px;font-weight:bold; }
.pe-news1-t h2 span{ float:right; padding-right:17px;color:#2c9886; font-size:12px;}
.pe-news1-t h2 span a{color:#2c9886;}
.pe-news1-t h2 span a:hover{ text-decoration:underline;}

.news-list5{ padding:0px; background: url(http://ue1.17173.itc.cn/images/mljh/2012/index_24.jpg) repeat-y top left; }
     .news-list5 li{ height:25px; line-height:25px; padding:0px 10px; }
     .news-list5 .date{ font-size:12px; color:#8e8e8e; float: right; }
     .news-list5 .tit a{ font-size:14px; color:#52524f;}
     .news-list5 .tit a:hover{ text-decoration:underline;}



.seenfour{  margin:0px auto;width:970px;margin-top:10px; background: url(http://ue2.17173.itc.cn/images/mljh/2012/index_25.jpg) no-repeat top left; height:328px; }

.sgbk-c{ margin:0px auto; width:930px; }
.baike{ float:left; width:625px; height:250px; display:inline;margin-top:14px; }
.baike-t{ height:42px;}
.baike-t h2{color:#3f9d8d; text-indent:40px; font-size:16px;font-weight:bold; line-height:42px; }
.zztd{ float:right; width:280px; margin-top:20px; }
.zztd-t{ height:33px; background: url(http://ue3.17173.itc.cn/images/mljh/2012/csg-5045a41a69507.png) no-repeat top left;background-position: 0 -1209px; font-size:14px; color:#ffffff; padding-left:19px; font-weight:bold;line-height:33px; }
.zztd-c{height:202px; padding-left:18px; padding-top:10px; line-height:24px;}


.friendly-link{ margin:0px auto;width:970px;padding-top:10px;}
.friendly-link .ms-hd{ width:85px; text-align:right; padding-right:5px;}
.friendly-link .ms-hd .ms-title{color:#14878b; font-size:14px; float:none; font-weight:bold;}
.friendly-link .ms-bd{width:859px;}

.fl-list{}
.fl-list li{ float:left; display:inline; width:88px; height:31px; margin-left:5px; margin-bottom:5px;}
.fl-list li img{border:#4e5056 solid 1px;}

.fl-list2{}
.fl-list2 li{ float:left; display:inline; height:34px; margin-left:5px; margin-right:5px; margin-bottom:5px; margin-top:5px; color:#F93 ; font-size:12px}
.fl-list2 li img{border:#4e5056 solid 1px;}
.fl-list2 a{color:#14878b ;text-decoration:none;}
.fl-list2 a:hover{color:#14878b ;text-decoration:none;}


strong{ font-weight:bold; }


